"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Layout = require("./Layout.vue.js");
const install = require("../../../utils/install.js");
const MobileLayout = install.default.withInstall("MobileLayout", Layout.default);
exports.MobileLayout = MobileLayout;
exports.default = MobileLayout;
